a {color:gray;font-weight:bold;}
a.top {color:Black;font-weight:bold;font-size: 15;text-decoration:none}
a:hover.top {color:White;font-weight:bold;font-size: 15px;text-decoration:none}
a:hover {color:silver;font-weight:bold;text-decoration:none}

a.menu {color:white;font-weight:bold;font-size: 12px}
a:hover.menu {color:Black;font-weight:bold;font-size: 12px;text-decoration:none}
a:active.menu {color:Black;font-weight:bold;font-size: 12px;text-decoration:none}

a.menu3 {color:black;font-weight:bold;font-size: 12px}
a:hover.menu3 {color: Navy;font-weight:bold;font-size: 12px;text-decoration:none}
a:active.menu3 {color:Black;font-weight:bold;font-size: 12px;text-decoration:none}

.nadpis{font-style:italic;font-size:25px;}
.nadpis2{font-style:bold;font-size:22px;color:gray}
.nadpis3{font-style:bold;font-size:18px;color:gray}

table.obsah{color:Black;font-size: 15px;text-decoration:none}

body {
    scrollbar-face-color: #918F81;
    scrollbar-shadow-color: White;
    scrollbar-highlight-color: White;
    scrollbar-3dlight-color: #706d58;
    scrollbar-darkshadow-color: White;
    scrollbar-track-color: White;
    scrollbar-arrow-color: White;
    font-size:12
}


body {font-size:small;background-attachment: fixed;}
.border{border: solid black 2px}
.citace{font-style:italic}
.text{font-size:15px;}